Subject: Re: Invoice 1800566
From: "LLPS Customer Service" <[email-masked]>
To: "Mstowska, Joanna" <[email-masked]>
Date: Wed, 8 Jan 2014 14:32:38 -0500

Hello Joanna.
Your order will be shipped out UPS ground.  It is usually about 3-5 business days as long as there are no weather delays.  Your tracking information is as follows: 
Order #1800566  Tracking: 1Z5A282E0396557368 
Order #1800573  Tracking: 1Z5A282E0395324978 
If you have any questions, please contact me at 877-321-4144 X352
Thank you,
Celeste
LLPS

From: Mstowska, Joanna 
Sent: Wednesday, January 08, 2014 2:22 PM
To: Labor Law Poster Service 
Subject: RE: Invoice 1800566

Thank you for both invoices. I sent them both to my AP department for processing today.
Can you tell me when we can expect to receive the posters?

Joanna Mstowska
Human Resources
Navigators Management Company, Inc. 
400 Atlantic St., 8th Floor
Stamford, CT 06901

Tel:  203.905.6345
Fax: 203.658.1822

-----Original Message-----
From: Labor Law Poster Service [mailto:[email-masked]] 
Sent: Wednesday, January 08, 2014 12:36 PM
To: Mstowska, Joanna
Subject: Invoice 1800566

Hi Joanna, Here are the invoices for your order. I had create 2 orders because of the numerous states as our system only allows for a certain number per order. I hope that's ok. Thank you!
        
-------------------------
Thank you for your order. Your invoice is attached.

This is an automatically generated message from Labor Law Poster Service. 
UID: 6